label: Content
icon: dashboard

columns:
  left:
    width: 1/3
    sections:
      pages:
        type: pages
        headline: Pages
        template:
          - team

  right:
    width: 2/3
    sections:
      pagefields:
        type: fields
        extends: fields/page-options
      layoutfields:
        type: fields
        extends: fields/layout
